@charset "UTF-8";
/* CSS Document */
@media (max-width: 767px) {
  .only-pc {
    display: none !important
  }
}
@media (min-width: 768px) {
  .only-sp {
    display: none !important
  }
}
.display--none {
  display: none !important;
}
/* reset
=====================================================================*/
*, ::after, ::before {
  box-sizing: border-box;
  background-repeat: no-repeat;
  min-height: 0%;
}
html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  word-break: normal;
}
body {
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  display: block;
  line-height: 1;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
p {
  margin: 0;
  padding: 0;
  display: block;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
pre {
  white-space: pre-wrap;
}
hr {
  border-style: solid;
  border-width: 1px 0 0;
  color: inherit;
  height: 0;
  overflow: visible;
}
audio, canvas, embed, iframe, object, video {
  display: block;
  vertical-align: middle;
  max-width: 100%;
}
img, svg {
  vertical-align: middle;
}
canvas, img, svg, video {
  height: auto;
}
audio {
  width: 100%;
}
img {
  border-style: none;
}
svg {
  overflow: hidden;
}
article, aside, figcaption, figure, footer, header, main, nav, section, div, span, a {
  margin: 0;
  padding: 0;
  color: inherit;
}
a:hover {
  color: inherit;
}
ul, ol, li, dl, dt, dd {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
  padding-inline-start: 0;
  padding-inline-end: 0;
}
table {
  text-indent: initial;
  border-spacing: 0;
}
table, th, tr, td {
  margin: 0;
  padding: 0;
  border: none;
}
/* Base
=====================================================================*/ :root {
  --color-white: #FFFFFF;
  --color-black: #000000;
  --color-red: #FD5050;
  --font-jp: "ヒラギノ角ゴ Std W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  --font-eng: "news-gothic-std", sans-serif;
}
body {
  background-color: var(--color-black);
  color: var(--color-white);
  position: relative;
}
html {
  font-size: 62.5%;
  overflow: auto;
  font-family: var(--font-jp);
}
p:last-of-type {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  p {
    font-size: 1.6rem;
    line-height: 2;
  }
}
img, picture {
  display: block;
  width: 100%;
  object-fit: cover;
}
a {
  display: block;
  text-decoration: none;
}
img {
  width: 100%;
  object-fit: contain;
}

/* Contents
=====================================================================*/
/* header / menu */
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 45px;
  background-color: var(--color-black);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  transition: transform 0.3s ease;
}
.header-logo {
  width: 138px;
  height: 14px;
  margin: 0 0 0 16px;
}
@media (max-width: 767px) {
  .is-fixed-hide.header {
    transform: translateY(-45px);
  }
  .is-spnav-show.is-fixed-hide.header {
    transform: translateY(0);
  }
  .header-logo {
    width: 142px;
    height: 14.5px;
    margin: 0 0 0 20px;
  }
  .menu-button {
    width: 45px;
    height: 45px;
    background-color: var(--color-red);
    position: relative;
    cursor: pointer;
  }
  .menu-button-bar {
    display: block;
    width: 26px;
    height: 3px;
    background-color: var(--color-black);
    position: absolute;
    left: calc(50% - 13px);
  }
  .menu-button-bar.bar1 {
    top: 13px;
  }
  .menu-button-bar.bar2 {
    top: 20px;
  }
  .menu-button-bar.bar3 {
    top: 27px;
  }
  .is-spnav-on .menu-button-bar.bar1 {
    transform: rotate(45deg);
    top: 20px;
  }
  .is-spnav-on .menu-button-bar.bar2 {
    display: none;
  }
  .is-spnav-on .menu-button-bar.bar3 {
    transform: rotate(-45deg);
    top: 20px;
  }
  .maincontents {
    padding: 45px 0 0;
  }
  .menu {
    width: 100%;
    height: calc(100vh - 45px);
    padding: 46px 30px;
    background-color: var(--color-black);
    position: fixed;
    top: 45px;
    right: -100%;
    transition: right 0.3s ease;
  }
  .menu.is-spnav-show {
    right: 0;
  }
  .menu-list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 27px;
    padding-left: 13px;
  }
  .menu-list li a {
    display: block;
    font-family: var(--font-eng);
    font-weight: 700;
    font-size: 1.9rem;
    letter-spacing: 0;
    line-height: 1;
    transition: color 0.3s ease;
  }
  .menu-list li a:hover {
    color: var(--color-red);
  }
  .menu-logomark {
    width: 99px;
    height: 80px;
    margin: 0 auto;
  }
  .menu.is-spnav-on {
    display: block;
    left: 0;
  }
  .header-sns-area {
    width: 100%;
    height: 57px;
    margin: 52px 0 32px;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    display: flex;
    justify-content: center;
  }
  .header-sns-area .link-sns-list {
    gap: 45px;
  }
  .header-sns-area .link-sns-list li {
    width: 30px;
    height: 25px
  }
  .header-sns-area .link-sns-x a {
    width: 24px;
    height: 22px;
    transition: all 0.3s ease;
  }
  .header-sns-area .link-sns-x a:hover {
    width: 24px;
    height: 22px;
  }
  .header-sns-area .link-sns-instagram a {
    width: 24px;
    height: 24px;
    transition: all 0.3s ease;
  }
  .header-sns-area .link-sns-instagram a:hover {
    width: 24px;
    height: 24px;
  }
  .header-sns-area .link-sns-thread a {
    width: 20px;
    height: 23px;
    transition: all 0.3s ease;
  }
  .header-sns-area .link-sns-thread a:hover {
    width: 20px;
    height: 23px;
  }
  .header-sns-area .link-sns-kiu a {
    width: 33px;
    height: 22px;
    transition: all 0.3s ease;
  }
  .header-sns-area .link-sns-kiu a:hover {
    width: 33px;
    height: 22px;
  }
}
@media (min-width: 768px) {
  .header {
    width: 100%;
    /*height: 85px;*/
    flex-direction: column;
    justify-content: center;
    height: auto;
    padding: 55px 0 43px;
    position: relative;
    z-index: 10;
    opacity: 0;
  }
  .header.fade-in {
    opacity: 1;
    animation: fadeIn 1s ease-out;
    animation-delay: 0s;
    animation-fill-mode: forwards;
  }
  .is-fixed-hide.header {
    transform: translateY(-85px);
  }
  .header-logo {
    width: 26.3%;
    height: auto;
    margin: 0 0 35px;
  }
  .menu {
    display: block;
  }
  .menu-logomark {
    display: none;
  }
  .menu-list {
    display: flex;
    justify-content: flex-end;
    margin: 0;
  }
  .menu-list li {
    position: relative;
  }
  .menu-list li:nth-of-type(n+2)::before {
    content: '/';
    display: block;
    position: absolute;
    left: -4px;
    font-family: var(--font-eng);
    font-weight: 400;
    font-size: 2.0rem;
  }
  .menu-list li a {
    font-family: var(--font-eng);
    font-weight: 700;
    font-size: 2.1rem;
    padding: 0 10px;
    transition: color 0.3s ease;
  }
  .menu-list li a:hover {
    color: var(--color-red);
  }
  .menu-button {
    display: none;
  }
  .maincontents {
    padding: 85px 0 0;
  }
}
@media (min-width:768px) {
  .header-sns-area {
    position: absolute;
    right: 4%;
    top: 25%;
  }
  .header-sns-area .link-sns-list {
    display: flex;
    align-items: center;
    gap: 15px;
  }
  .header-sns-area .link-sns-list li {
    width: 40px;
    height: 30px
  }
  .header-sns-area .link-sns-x a {
    width: 27px;
    height: 25px;
  }
  .header-sns-area .link-sns-x a:hover {
    width: 27px;
    height: 25px;
  }
  .header-sns-area .link-sns-instagram a {
    width: 28px;
    height: 28px;
  }
  .header-sns-area .link-sns-instagram a:hover {
    width: 28px;
    height: 28px;
  }
  .header-sns-area .link-sns-thread a {
    width: 22px;
    height: 26px;
  }
  .header-sns-area .link-sns-thread a:hover {
    width: 22px;
    height: 26px;
  }
  .header-sns-area .link-sns-kiu a {
    width: 38px;
    height: 24px;
  }
  .header-sns-area .link-sns-kiu a:hover {
    width: 38px;
    height: 24px;
  }
}
.header-b {
  display: none;
}
@media (min-width:768px) {
  .header-b {
    background: #080000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 22px;
    padding-right: 60px;
    padding-left: 37px;
    position: fixed;
    top: -110px;
    transition: .5s;
    width: 100%;
    z-index: 101;
  }
  .header-b.show {
    top: 0;
  }
  .header-b .header-logo-b {
    max-width: 283px;
    margin: 0
  }
  .header-b .menu-list li:nth-of-type(n+2)::before {
    content: '/';
    display: block;
    position: absolute;
    left: -4px;
    font-family: var(--font-eng);
    font-weight: 400;
    font-size: 2.1rem;
  }
  .header-b .menu-list li a {
    font-family: var(--font-eng);
    font-weight: 700;
    font-size: 2.1rem;
    padding: 0 15px;
    transition: color 0.3s ease;
  }
}



/* フェードイン */
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


/* MV動き
=====================================================================*/

.bkImage{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.bkImage div{
  position: absolute;
  width: 33.3333%;
  height: 100vh;
  overflow: hidden;
}
.bkImage div:nth-child(1){
  left: 0;
}
.bkImage div:nth-child(2){
  left: 33.3333%;
}
.bkImage div:nth-child(3){
  left: 66.6666%;
}
.bkImage div span{
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background-size:cover;
  background-position: center center;
  -webkit-transform:scale(1.2);
  transform:scale(1.2);
  opacity: 0;
  -webkit-transition: transform 3.0s cubic-bezier(0.33, 1, 0.68, 1), opacity 1.6s;
  transition: transform 3.0s cubic-bezier(0.33, 1, 0.68, 1), opacity 1.6s;
}
.bkImage.view div span{
  -webkit-transform:scale(1);
  transform:scale(1);
  opacity: 1;
}
.bkImage div:nth-child(1) span{background-image: url("../images/guerrilla_bg_01.webp");}
.bkImage div:nth-child(2) span{background-image: url("../images/guerrilla_bg_02.webp");}
.bkImage div:nth-child(3) span{background-image: url("../images/guerrilla_bg_03.webp");}

.bkImage div:after{
  content: "";
  display: block;
  position: absolute;
  /*top: 0;
  bottom: 0;*/
  width: 100%;
  height: 100vh;
  z-index: 5;
  background:#FFF;
  -webkit-transition: height 1.3s cubic-bezier(0.76, 0, 0.24, 1);
  transition: height 1.3s cubic-bezier(0.76, 0, 0.24, 1);
}

.bkImage div:nth-child(1):after,
.bkImage div:nth-child(3):after{
  bottom: 0;
}
.bkImage div:nth-child(2):after{
  bottom: 0;
  top: 0;
}
.bkImage.view div:after{
  height: 0;
}

/* 1つ目の画像 */
.bkImage.view {
  position: fixed;
  z-index: -1;
}


.bkImage02,
.bkImage03,
.bkImage04,
.bkImage05{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.bkImage02 div,
.bkImage03 div,
.bkImage04 div,
.bkImage05 div{
  position: absolute;
  width: 50%;
  height: 100vh;
  overflow: hidden;
}
.bkImage02 div:nth-child(1),
.bkImage03 div:nth-child(1),
.bkImage04 div:nth-child(1),
.bkImage05 div:nth-child(1){
  left: 0;
}
.bkImage02 div:nth-child(2),
.bkImage03 div:nth-child(2),
.bkImage04 div:nth-child(2),
.bkImage05 div:nth-child(2){
  left: 50%;
}

.bkImage02 div span,
.bkImage03 div span,
.bkImage04 div span,
.bkImage05 div span{
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background-size:cover;
  background-position: center center;
}

.bkImage02 div:nth-child(1) span{background-image: url("../images/guerrilla_bg_04.webp");}
.bkImage02 div:nth-child(2) span{background-image: url("../images/guerrilla_bg_05.webp");}
.bkImage03 div:nth-child(1) span{background-image: url("../images/guerrilla_bg_06.webp");}
.bkImage03 div:nth-child(2) span{background-image: url("../images/guerrilla_bg_07.webp");}
.bkImage04 div:nth-child(1) span{background-image: url("../images/guerrilla_bg_08.webp");}
.bkImage04 div:nth-child(2) span{background-image: url("../images/guerrilla_bg_09.webp");}
.bkImage05 div:nth-child(1) span{background-image: url("../images/guerrilla_bg_10.webp");}
.bkImage05 div:nth-child(2) span{background-image: url("../images/guerrilla_bg_11.webp");}

@keyframes slideDown {
  from {
    opacity: 0;
    transform: translateY(-100%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes slideUp {
  from {
    opacity: 0;
    transform: translateY(100%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* 2つ目の画像 */
.bkImage02{
  visibility: hidden;
}
.bkImage02.view {
  visibility: visible;
  position: fixed;
  z-index: -1;
}
.bkImage02.view div:nth-child(1){
  animation: slideUp 1.3s cubic-bezier(0.33, 1, 0.68, 1);
}
.bkImage02.view div:nth-child(2){
  animation: slideDown 1.3s cubic-bezier(0.33, 1, 0.68, 1);
}
/* 3つ目の画像 */
.bkImage03{
  visibility: hidden;
}
.bkImage03.view {
  visibility: visible;
  position: fixed;
  z-index: -1;
}
.bkImage03.view div:nth-child(1){
  animation: slideUp 1.3s cubic-bezier(0.33, 1, 0.68, 1);
}
.bkImage03.view div:nth-child(2){
  animation: slideDown 1.3s cubic-bezier(0.33, 1, 0.68, 1);
}
/* 4つ目の画像 */
.bkImage04{
  visibility: hidden;
}
.bkImage04.view {
  visibility: visible;
  position: fixed;
  z-index: -1;
}
.bkImage04.view div:nth-child(1){
  animation: slideUp 1.3s cubic-bezier(0.33, 1, 0.68, 1);
}
.bkImage04.view div:nth-child(2){
  animation: slideDown 1.3s cubic-bezier(0.33, 1, 0.68, 1);
}
/* 5つ目の画像 */
.bkImage05{
  visibility: hidden;
}
.bkImage05.view {
  visibility: visible;
  position: fixed;
  z-index: -1;
}
.bkImage05.view div:nth-child(1){
  animation: slideUp 1.3s cubic-bezier(0.33, 1, 0.68, 1);
}
.bkImage05.view div:nth-child(2){
  animation: slideDown 1.3s cubic-bezier(0.33, 1, 0.68, 1);
}




/* パララックス部分
=====================================================================*/

.parallax-bg {
  display: none;
}
@media (min-width: 768px) {
  .parallax-bg {
    display: block;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
    overflow: hidden;
    background-color: #000;
    position: relative;
    z-index: -2;
  }
  /*各背景の画像*/
  .img-bg-06 {
    /* background-image: url(../images/guerrilla_bg_rain.webp); */
    background-image: none;
    width: 100%;
    height: 100vh;
  }
  /* iPad対応 */
  .img-bg-06 .inner{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    clip-path: inset(0);
    overflow: hidden;
  }
  .img-bg-06 .inner::before{
    content: "";
    display: block;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
    background-image: url(../images/guerrilla_bg_rain.webp);
    overflow: hidden;
    background-color: #000;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -2;
  }
}

/*スクロールするコンテンツ*/
.scrollbox {
  background-color: #FFF;
  padding: 38px 0 35px;
  width: 100%;
  overflow: hidden;
}
.scrollbox-area {
  font-family: var(--font-jp);
  color: var(--color-black);
  font-size: 1.4rem;
  line-height: 1.78;
  padding: 0;
  text-align: center;
  position: relative;
  padding-bottom: 70px;
}
.scrollbox-logo {
  width: 245px;
  margin: 0 auto;
}
.scrollbox-text {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.scrollbox-ttl {
  max-width: 195px;
  margin: 0 auto 21px;
}
.scrollbox6-product {
  position: inherit;
  top: 0;
  left: 0;
  -webkit-transform: translate(0, 0);
}
.scrollbox5-text {
  background: none;
}
.scrollbox6-product {
  background: none;
}
.scrollbox-text05 .scrollbox-ttl {
  max-width: 150px;
  margin: 0 auto;
}
.scrollbox02-text{
  padding: 0;
}
.scrollbox02 .scrollbox-ttl {
  max-width: 334px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .scrollbox {
    padding: 133px 0 130px;
    /* 追記 */
    min-height: 100vh;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 100;
  }
  .scrollbox02 .scrollbox-ttl {
    width: 63%;
    max-width: 1230px;
  }
  .scrollbox4-text .scrollbox-ttl {
    margin: 0 auto 50px;
  }
  .scrollbox-text05 .scrollbox-ttl {
    /* max-width: 286px; */
    max-width: 357px;
  }
  .scrollbox-area {
    position: relative;
    width: 100%;
    padding-bottom: 0;
  }
  .scrollbox-text05 {
    padding: 0;
  }
  .scrollbox-area p {
    font-size: 2.4rem;
    text-align: center;
  }
  .scrollbox-logo {
    width: 46%;
    min-width: 580px;
    max-width: 800px;
  }
  .scrollbox-text {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
  .scrollbox-ttl {
    max-width: 376px;
    margin: 0 auto 70px;
  }
}



/* swiper */
.top-mv-sp {
  padding-top: 45px;
}
.swiper-slide img {
  border: none;
}
.swiper-container {
  position: relative;
  width: 100%;
  /*height: calc(100vh - 161px);*/
  overflow: hidden;
  cursor: pointer;
}
.swiper-slide {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/* AAA */
/*.scrollbox-movie {
  width: 336px;
  margin: 30px auto 0;
}
@media (min-width: 768px) {
  .scrollbox-movie {
    width: 52.6%;
    max-width: 1010px;
  }
}
.aaa-movie {
  position: relative;
  width: 100%;
  padding: 56.25% 20px 0;
}
.aaa-movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}*/
.scrollbox05-area{
  padding-bottom: 0;
}

/* products */
.scrollbox06-area{
  padding-bottom: 0;
}
.product-item-list {
  width: 242px;
  margin: 0 auto;
}
.product-item-list li {
  margin-bottom: 23px;
}
.product-item-list li:last-child {
  margin-bottom: 0;
}
.product-item-number {
  display: block;
  font-family: var(--font-eng);
  font-weight: 700;
  font-size: 1.2rem;
  letter-spacing: 0;
  line-height: 1;
  text-align: center;
  color: #F35050;
  padding: 15px 0 7px;
  border-bottom: 1px solid #333;
  margin-bottom: 12px;
}
.product-item-list-title {
  display: block;
  font-family: var(--font-eng);
  font-weight: 700;
  font-size: 1.9rem;
  letter-spacing: 0;
  line-height: 1.26;
  text-align: center;
  color: #000;
}
.product-item-version {
  display: block;
  font-family: var(--font-eng);
  font-weight: 700;
  font-size: 1.03rem;
  letter-spacing: 0;
  line-height: 1;
  text-align: center;
  margin-top: 10px;
}
@media (min-width: 768px) {
  /*
  .product-item-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 60px;
    width: calc(100% - 120px);
    max-width: 1650px;
    margin: 0 auto;
  }
  .product-item-list li {
    margin-bottom: 0;
  }
  */
  .product-item-list {
    width: calc(100% - 120px);
    max-width: 1650px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .product-item-list li {
    width: calc(25% - 45px);
    margin-right: 60px;
    margin-bottom: 0;
  }
  .product-item-list li:last-child{
    margin-right: 0px;
  }
  .product-item-number {
    font-size: 1.9rem;
    line-height: 1.3;
    padding: 43px 0 18px;
    margin-bottom: 23px;
  }
  .product-item-list-title {
    font-size: 2.7rem;
    line-height: 1.4;
  }
  .product-item-version {
    font-size: 1.9rem;
    line-height: 1.3;
    margin-top: 25px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .product-item-list {
    width: calc(100% - 60px);
    column-gap: 30px;
  }
}

/* 雨の画像 */
@media (max-width: 767px) {
.image-area{
  width: 100%;
  height: 374px;
  background-image: url(../images/guerrilla_bg_rain_sp.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
}

/* shopping */
.shopping-area {
  background: #F35050;
  color: #000;
  padding: 45px 44px 35px;
}
.shopping-flex-area {
  width: 100%;
  margin-bottom: 60px;
}
.shopping-flex-area:last-child{
  margin-bottom: 0;
}
.shopping-flex-text p {
  font-family: var(--font-jp);
  font-size: 1.4rem;
  line-height: 1.7;
  font-weight: 500;
  letter-spacing: 0;
  font-feature-settings: "palt";
}
.shopping-flex-title {
  font-family: var(--font-eng);
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: bold;
  letter-spacing: 0;
  border-bottom: 1px solid #000;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.shopping-flex-spec{
  border-bottom: 1px solid #000;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.shopping-flex-spec dl{
  display: flex;
}
.shopping-flex-spec dt,
.shopping-flex-spec dd
{
  font-family: var(--font-eng);
  font-size: 1.2rem;
  line-height: 1.7;
  font-weight: bold;
}
.shopping-flex-spec dt{
  min-width: 5em;
}
.aetx_logo_area {
  width: 113px;
  margin: 17px auto 0;
}
.shopping-flex-area01 {
  margin-bottom: 20px;
}
.shopping-flex-btn {
  width: 52px;
  margin: 23px auto 0;
}
.shopping-flex-btn a {
  display: block;
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  .shopping-area {
    padding: 185px 0;
  }
  .shopping-flex-area {
    /*width: calc(100% - 416px);*/
    width: calc(100% - 120px);
    max-width: 1505px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
  }
  .shopping-flex-area:last-child{
    margin-bottom: 0;
  }
  .shopping-flex-area01 {
    width: 36.5%;
    margin-bottom: 0;
  }
  .shopping-flex-area01 a{
    transition: all 0.3s ease;
  }
  .shopping-flex-area01 a:hover{
    opacity: 0.75;
  }
  .shopping-flex-area02 {
    width: 55%;
  }
  .shopping-flex-text p {
    font-size: 1.9rem;
    line-height: 1.75;
  }
  .shopping-flex-title {
    font-size: 2.1rem;
    line-height: 1;
    margin-bottom: 30px;
    padding-bottom: 30px;
    text-align: left;
  }
  .shopping-flex-spec{
    margin-bottom: 30px;
    padding-bottom: 30px;
  }
  .shopping-flex-spec dl{
    display: flex;
  }
  .shopping-flex-spec dt,
  .shopping-flex-spec dd
  {
    font-size: 1.6rem;
    line-height: 1.7;
  }
  .shopping-flex-spec dt{
    min-width: 5em;
  }
  .aetx_logo_area {
    width: 24%;
    max-width: 198px;
    margin: 42px 0 0;
  }
  .shopping-flex-btn {
    width: 96px;
    margin: 30px 0 0;
  }
  .shopping-flex-btn a{
    transition: all 0.3s ease;
  }
  .shopping-flex-btn a:hover{
    opacity: 0.75;
  }
}

/* footer */
.footer {
  position: relative;
}
.link-sns {
  background: url(../images/guerrilla_bg_plaid02_sp.webp) center no-repeat;
  background-size: cover;
  padding: 35px 0 30px;
}
.link-sns-title {
  width: 221px;
  margin: 0 auto 35px;
}
.link-sns-list-area {
  display: grid;
  justify-items: center;
  align-items: center;
  width: 317px;
  margin: 0 auto;
  border: 1px solid var(--color-white);
  border-width: 1px 0;
  position: relative;
}
.link-sns-list {
  display: flex;
  align-items: center;
}
.link-sns-list li {
  width: 55px;
  height: 60px;
  display: grid;
  justify-content: center;
  align-content: center;
}
.link-sns-x a {
  width: 19px;
  height: 17px;
  background: url(../images/icon_x.svg) center center no-repeat;
  background-size: 100%;
  transition: all 0.3s ease;
}
.link-sns-x a:hover {
  width: 19px;
  height: 17px;
  background: url(../images/icon_x_on.svg) center center no-repeat;
  background-size: 100%;
}
.link-sns-instagram a {
  width: 20px;
  height: 20px;
  background: url(../images/icon_instagram.svg) center center no-repeat;
  background-size: 100%;
  transition: all 0.3s ease;
}
.link-sns-instagram a:hover {
  width: 20px;
  height: 20px;
  background: url(../images/icon_instagram_on.svg) center center no-repeat;
  background-size: 100%;
}
.link-sns-thread a {
  width: 16px;
  height: 18px;
  background: url(../images/icon_threads.svg) center center no-repeat;
  background-size: 100%;
  transition: all 0.3s ease;
}
.link-sns-thread a:hover {
  width: 16px;
  height: 18px;
  background: url(../images/icon_threads_on.svg) center center no-repeat;
  background-size: 100%;
}
.link-sns-kiu a {
  width: 27px;
  height: 16px;
  background: url(../images/icon_kiu.svg) center center no-repeat;
  background-size: 100%;
  transition: all 0.3s ease;
}
.link-sns-kiu a:hover {
  width: 27px;
  height: 16px;
  background: url(../images/icon_kiu_on.svg) center center no-repeat;
  background-size: 100%;
}

@media (min-width: 768px) {
  .link-sns {
    background: url(../images/guerrilla_bg_plaid02.webp) center no-repeat;
    background-size: cover;
    padding: 6% 0 5%;
  }
  .link-sns-title {
    width: 29.3%;
    max-width: 564px;
    margin-bottom: 110px;
  }
  .link-sns-list-area {
    width: 84%;
    max-width: 1620px;
    height: 140px;
    position: relative;
  }
  .link-sns-list {
    gap: 110px;
  }
  .link-sns-list li {
    width: 64px;
    height: 47px
  }
  .link-sns-x a {
    width: 47px;
    height: 42px;
  }
  .link-sns-x a:hover {
    width: 47px;
    height: 42px;
  }
  .link-sns-instagram a {
    width: 47px;
    height: 47px;
  }
  .link-sns-instagram a:hover {
    width: 47px;
    height: 47px;
  }
  .link-sns-thread a{
    width: 38px;
    height: 44px;
  }
  .link-sns-thread a:hover{
    width: 38px;
    height: 44px;
  }
  .link-sns-kiu a {
    width: 64px;
    height: 39px;
  }
  .link-sns-kiu a:hover{
    width: 64px;
    height: 39px;
  }
}
.footer-menu-area li {
  border-bottom: 1.5px solid #232323;
}
.footer-menu-area li a {
  font-family: var(--font-eng);
  letter-spacing: 0;
  font-size: 1.4rem;
  padding: 20px 32px 20px 42px;
  position: relative;
  transition: color 0.3s ease;
}
.footer-menu-area li a:hover {
  color: var(--color-red);
}
.footer-menu-area li a::after {
  content: "";
  width: 20px;
  height: 20px;
  background: url(../images/icon_arrow_right.svg) center no-repeat;
  background-size: cover;
  position: absolute;
  top: 20px;
  right: 32px;
}
@media (min-width: 768px) {
  .footer-menu {
    background: url(../images/guerrilla_bg_plaid.png) 0 0 no-repeat;
    background-size: cover;
    padding-top: 75px;
    padding-bottom: 75px;
  }
  .footer-menu-area {
    display: flex;
    justify-content: space-between;
    width: 40.7%;
    margin-left: 10.5%;
  }
  .footer-menu-area li {
    margin-bottom: 35px;
    border: none;
  }
  .footer-menu-area li:last-child {
    margin-bottom: 0;
  }
  .footer-menu-area li a {
    font-size: 2.3rem;
    line-height: 1;
    padding: 0;
  }
  .footer-menu-area li a::after {
    display: none;
  }
  .footer-menu-area li a:hover {
    color: var(--color-red);
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .footer-menu-area {
    width: 60%;
  }
}
.pagetop-pc {
  display: none;
}
@media (min-width: 768px) {
  .pagetop a {
    height: 75px;
    width: 75px;
    position: absolute;
    right: 7.8%;
    bottom: 34%;
    background: url(../images/icon_arrow.svg) center center no-repeat;
    background-size: cover;
    transition: all 0.3s ease;
  }
  .pagetop a:hover {
    background: url(../images/icon_arrow_on.svg) center center no-repeat;
    background-size: cover;
  }
  .pagetop-pc {
    display: block;
  }
}



/* fade style
=====================================================================*/
@media  (min-width:768px)  {
  .fade-up {
    opacity: 0;
    transition: opacity 1s ease, transform .4s ease;
    transform: translate(0, 30%);
    -webkit-transform: translate(0, 30%);
  }
  .fade-up.show {
    opacity: 1;
    transform: translate(0, 0);
  }
  .fade-up-text {
    opacity: 0;
    transition: opacity 1s ease, transform .4s ease;
    transform: translate(-50%, -20%); 
    -webkit-transform: translate(-50%, -20%); 
    transition-delay: 0.5s;
  }
  .fade-up-text.show {
    opacity: 1;
    transform: translate(-50%, -50%); /* 中央に配置 */
    -webkit-transform: translate(-50%, -50%); /* 中央に配置 */
  }
}
